$(function(){
	$(".zhzdFir").click(function () {
		$(this).toggleClass("now").siblings(".zhzdMenu").slideToggle("fast")
	});
	$('.bannerTitle1,.bannerTitle2,.bannerTitle3,.btnHand').addClass('show');
})
$(window).scroll(function () {
  var fold = $(window).height() + $(window).scrollTop();
  if (fold > $(".bannerBox").offset().top) {
  	$('.bannerTitle1,.bannerTitle2,.bannerTitle3,.btnHand').addClass('show');
  }else{
  	$('.bannerTitle1,.bannerTitle2,.bannerTitle3,.btnHand').removeClass('show');
  }
  if (fold > $(".productOne").offset().top || $(window).scrollTop() < 2000) {
  	$('.productOneImg,.productOneRImg,.productOneR1,.productOneR2,.productOneR3,.productOneR4,.productOneR5,.productOneR6').addClass('show');
  }if($(window).scrollTop() > 2500 || fold < $(".productOne").offset().top){
  	$('.productOneRImg,.productOneR1,.productOneR2,.productOneR3,.productOneR4,.productOneR5,.productOneR6').removeClass('show');
  }
  if (fold > $(".productTwo").offset().top || $(window).scrollTop() < 3000) {
  	$('.productOneImg,.productTwoImg,.productTwoRImg1,.productTwoRImg2,.productTwoRImg3').addClass('show');
  }if($(window).scrollTop() > 3500 || fold < $(".productTwo").offset().top){
  	$('.productTwoImg,.productTwoRImg1,.productTwoRImg2,.productTwoRImg3').removeClass('show');
  }
  if (fold > $(".productThree").offset().top || $(window).scrollTop() < 4000) {
  	$('.productThreeImg,.productThreeRImg1,.productThreeRImg2').addClass('show');
  }if($(window).scrollTop() > 4300 || fold < $(".productThree").offset().top){
  	$('.productThreeImg,.productThreeRImg1,.productThreeRImg2').removeClass('show');
  }
})

window.onscroll = function() {scrollFunction()};
function scrollFunction() {
  if (document.body.scrollTop > 20 || document.documentElement.scrollTop > 1080) {
      document.getElementById("backTop").style.display = "block";
  } else {
      document.getElementById("backTop").style.display = "none";
  }
}